<template>
  <div>
    <!-- 修改用户提交按钮 -->
    <a-button type="primary" @click="updateUser">修改用户</a-button>
  </div>
</template>

<script>
export default {
    name: 'AdminUserUpdate',
    data() {
        return {
            msg: 'Welcome to Your Vue.js App',
        }
    },
    methods: {
        updateUser() {
            this.$router.push('/AdminUser/AdminUserList');
            
        },
    }

}
</script>

<style scoped lang="less">

</style>